## antixradio 0.45

=== debian/changelog ===
antixradio (0.45) unstable; urgency=medium

  * Initial release

 -- anticapitalista <antix@operamail.com>  Sat, 30 Dec 2023 17:59:57 +0200
