## antixradio 0.45.1

=== debian/changelog ===
antixradio (0.45.1) unstable; urgency=medium

  * fix broken locales

 -- anticapitalista <antix@operamail.com>  Fri, 05 Jan 2024 19:51:42 +0200
