## antixradio 0.46.1

=== debian/changelog ===
antixradio (0.46.1) unstable; urgency=medium

  * added update mechanism for stations lists from /usr/local/lib/antiXradio in which files run in from package upgrade to user's home folder.
  * added recording information file, documenting what was recorded - available and written only if icy title window is activated AND station transmits icy-titles.
  * updated locales
  * thanks Robin

 -- anticapitalista <antix@operamail.com>  Sat, 27 Jan 2024 18:55:25 +0200
