## antixradio 0.46.2

=== debian/changelog ===
antixradio (0.46.2) unstable; urgency=medium

  * added el

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 12:20:42 +0200
