=== debian/control ===
Source: antixradio
Section: multimedia
Priority: optional
Maintainer: antiX-community (https://www.antixforum.com)
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/Robin-antiX/antixradio

Package: antixradio
Architecture: all
Depends: mpv, socat, yad, xdotool, wmctrl, netcat-traditional | netcat-bsd, sed, xdg-utils
Description: antiX streaming radio receiver GUI for MPV
