## antixradio 0.46.4

=== debian/changelog ===
antixradio (0.46.4) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Wed, 04 Feb 2026 13:18:30 +0200

antixradio (0.46.3) unstable; urgency=medium

  * adde more locales

 -- anticapitalista <antix@operamail.com>  Tue, 03 Feb 2026 00:40:23 +0200
